CREATE TABLE [dbo].[lin_mst](
	[site_cd] [varchar](4) NOT NULL,
	[lin_mst_lin_cd] [varchar](50) NOT NULL,
	[lin_mst_desc] [nvarchar](80) NULL,
	[lin_mst_disable_flag] [varchar](1) NULL,
	[audit_user] [varchar](50) NOT NULL,
	[audit_date] [datetime] NOT NULL,
	[mbl_audit_user] [varchar](50) NOT NULL,
	[mbl_audit_date] [datetime] NOT NULL,
	[column1] [varchar](60) NULL,
	[column2] [varchar](60) NULL,
	[column3] [varchar](60) NULL,
	[column4] [varchar](60) NULL,
	[column5] [varchar](60) NULL,
	[RowID] [numeric](12, 0) IDENTITY(1,1) NOT NULL
) ON [PRIMARY]
GO


DELETE	cf_label
WHERE	table_name = 'lin_mst'
AND 	column_name = 'lin_mst_lin_cd'
GO

INSERT 	cf_label (language_cd, table_name, column_name, 
		default_label,
		customize_label, 
		default_header, 
		customize_header, 
		cfr_flag, cf_label_required, audit_user, audit_date ) 
SELECT 	language_cd, 'lin_mst', 'lin_mst_lin_cd', 
		'Linen Code:', 
		'Linen Code:', 
		'Linen Code', 
		'Linen Code', 
		'0', '0', 'admin', getdate() 
FROM	cf_language 
GO


DELETE	cf_label
WHERE	table_name = 'lin_mst'
AND 	column_name = 'lin_mst_desc'
GO

INSERT 	cf_label (language_cd, table_name, column_name, 
		default_label,
		customize_label, 
		default_header, 
		customize_header, 
		cfr_flag, cf_label_required, audit_user, audit_date ) 
SELECT 	language_cd, 'lin_mst', 'lin_mst_desc', 
		'Description:', 
		'Description:', 
		'Description', 
		'Description', 
		'0', '0', 'admin', getdate() 
FROM	cf_language 
GO

DELETE	cf_label
WHERE	table_name = 'lin_mst'
AND 	column_name = 'lin_mst_disable_flag'
GO

INSERT 	cf_label (language_cd, table_name, column_name, 
		default_label,
		customize_label, 
		default_header, 
		customize_header, 
		cfr_flag, cf_label_required, audit_user, audit_date ) 
SELECT 	language_cd, 'lin_mst', 'lin_mst_disable_flag', 
		'Disabled?:', 
		'Disabled?:', 
		'Disabled?', 
		'Disabled?', 
		'0', '0', 'admin', getdate() 
FROM	cf_language 
GO